Bug 131541 - cdrecord.conf has executable permissions
Summary: cdrecord.conf has executable permissions
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cdrtools (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-02 02:21 UTC by petrosyan
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-03 10:18:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2004-09-02 02:21:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
cdrecord.conf is executable.
but config files should not be executable.

Version-Release number of selected component (if applicable):
cdrecord-2.01.0.a37.99-1

How reproducible:
Always

Steps to Reproduce:
$ ls -l /etc/cdrecord.conf

Actual Results: 
 -rwxr-xr-x  1 root root 976 Aug 23 10:44 /etc/cdrecord.conf

Expected Results:  /etc/cdrecord.conf should not be executable


Note You need to log in before you can comment on or make changes to this bug.